@import url('content-styles.css');

body {
	font-family: 'Open Sans', Arial, Tahoma sans-serif;
	font-size: 14px;
	background: #7a9104;
	color: #000;
}

#bg-wrap {	
	background: #0794ca;
}
.container {
	max-width: 970px;
}

#container {
	padding-left: 15px;
	padding-right: 15px;
	margin-top: 0;
	padding-top: 0;
	padding-bottom: 0;
}


/*#container h1, #container h2, #container h3, #container h4, #container h5, #container h6, #container table, #container td, #container p, #container li {
	font-family: 'Open Sans', Tahoma, Arial, sans-serif;
}*/

.main-container h1, .main-container h2 {
	margin-top: 0;
	font-weight: bold;
}

.main-container h3 {
	font-size: 20px;
	font-weight: bold;
}
.main-container h4 {
	text-decoration: underline;
	font-size: 16px;
}

.main-container ul {
	overflow: auto;
}

.main-container h5 {
	font-weight: bold;
	font-size: 16px;
	text-decoration: none;
	line-height: 22px;
	margin-top: 0;
}

.main-container h6 {
	font-weight: bold;
	font-size: 16px;
	text-decoration: none;
	line-height: 22px;
	margin-top: 0;
}


#bg-wrap > header {
	background: #aa0056;
	padding: 20px 20px 0px 20px;
	height: 278px;
	overflow: hidden;
}

#bg-wrap > header #logo {
	position: relative;
	z-index: 99;
}

#bg-wrap > header #banner {
	background: url(../images/banner.png) no-repeat;
	width: 1162px;
	height: 351px;

	position: absolute;
	left: 0;
	top: -4px;
}

#nav {
	margin-top: 20px;
	margin-bottom: 10px;
}

#content {
	width: 680px;
	float: left;	

	padding: 20px;
	padding-top: 0;
	border-right: 0;
	min-height: 500px;
	height: auto !important;
	height: 500px;
}
#content.fullwidth {
	width: 100%;
	float: none;
	padding: 20px 0;
}

#slideshow {
	min-height: 287px;
	margin-top: -10px;
	margin-bottom: 15px;
}

.sidebar {
	width: 260px;
	float: left;
	background: #acbc13;
	margin-bottom: 20px;
}

.sidebar .widget h2 {
	background: #aa0056;
	color: #dfdfdf;
	line-height: 30px;
	text-align: center;
	font-size: 14px;
	text-transform: uppercase;
	margin: 0;
}

.sidebar .widget_shopping_cart_content {
	padding: 20px;
}

.sidebar ul.cart_list li {
	border-bottom: 1px solid #aa0056;
	padding: 5px;
	margin-bottom: 10px;
}

.sidebar ul.cart_list li a.remove {
	float: left;
	margin-right: 5px;
	margin-top: 9px;
	margin-left: -6px;
}

.sidebar ul.product-categories li { list-style-type: none; font-weight: bold; }
.sidebar ul.product-categories, .sidebar ul.product-categories li, .sidebar ul.product-categories li ul {
	margin: 0;
	padding: 0;
}

.sidebar ul.product-categories > li {

	background-color: #95b244;
	border-bottom: 2px solid #0794ca;
}
.sidebar ul.product-categories > li.cat-parent {
	background-image: url(../images/category-arrow.png);
	background-repeat: no-repeat;
}
.sidebar ul.product-categories > li:last-child {
	border: 0;
}
.sidebar ul.product-categories li a {
	display: block;
	padding: 6px 20px 6px 20px;

	text-decoration: none;
}

.sidebar ul.product-categories li a:hover {
	color: #0794ca;
}

.sidebar ul.product-categories li ul.children {
	border-top: 2px solid #0794ca;
	background: #acbc13;

	padding-top: 5px;
	padding-bottom: 15px;
	display: none;
}
.sidebar ul.product-categories li.current-cat ul.children, .sidebar ul.product-categories li.current-cat-parent ul.children {
	display: block;
}

.sidebar ul.product-categories li.cat-parent.current-cat {
	background-position: 0 -34px;
}

.sidebar ul.product-categories li ul.children li {
	line-height: 12px;
}

footer {
	background: url(../images/footer-bg.jpg) repeat;
	background-color: #7a9104;
	border-top: 1px solid #ddd;
	padding: 20px;

	font-weight: bold;
	color: #171717;
}

footer h2 {
	color: #171717;
	font-size: 17px;
}

footer p.copyright {
	font-size: 11px;
	text-align: right;
	margin-top: 40px;
	margin-right: 20px;
	margin-bottom: 0;
}

footer ul, footer li {
	margin: 0;
	padding: 0;
}

footer li {
	list-style-type: none;
}

footer li a:hover {
	color: #0794ca;
	text-decoration: none;
}

footer .testimonials-widget-testimonial blockquote {
	border: 0;
	padding: 0;
	margin: 0;
	font-size: 14px;
	color: #aa0056;
}
footer .testimonials-widget-testimonial div.credit {
	text-align: left;
	font-size: 14px;
	color: #aa0056;
}

/* menu */
/* menu */
#nav {
	text-align: center;
	margin-top: 14px;
}
#nav ul, #nav li {
	margin: 0; padding: 0;
}
#nav ul.menu { display: inline; list-style-type: none; }

#nav ul.menu, #nav ul.menu li{
	margin: 0;
	padding: 0;
	list-style: none;
	z-index:999;
}
#nav ul.menu > li {
	border: 0;
	float: none;
	display: inline-block;
	position: relative;
	zoom: 1;
	margin: 0;
	padding: 0;
}
#nav ul.menu li a {
	display: block;
	padding: 10px 15px 10px 15px;
	line-height: 20px;
	text-decoration: none;
	width: auto;
	white-space: nowrap;
	text-align: center;
	border: 0;
	font-size: 14px;
	color: #dfdfdf;
	font-weight: bold;
	text-shadow: 1px 1px 1px rgba(0,0,0,0.2);
}

#nav ul.menu li:hover > a, #nav ul.menu li.current-menu-item > a {
	color: #b0c01f;
}

#nav ul.menu li ul{
	left: -9999px;
	display: block;
	position:absolute;
}
#nav ul.menu > li > ul ul{
	top: 0;
}
#nav ul.menu li:hover > ul{
	left:100%; 
}
#nav ul.menu > li:hover > ul{
	left: 0;
}

#nav ul.menu li ul {
	border-top: 1px solid #dfdfdf;
}
#nav ul.menu li ul li a {
	background: #acbc13;
	padding: 6px 15px;
	line-height: 22px;
	border: 0;
	text-align: left;
	border: 1px solid #dfdfdf;
	border-top: 0;
}

#nav ul.menu li ul li:hover > a {
	background: #aa0056;
}


/* builder tweaks */

div.alignright {
	float: right;
	margin-left: 10px;
	margin-bottom: 10px;
}

div.alignleft {
	float: left;
	margin-right: 10px;
	margin-bottom: 10px;
}

.module-heading {
	background: #aa0056;
	color: #fff;
}

#mobilenav-toggle {
	display: none;
}



@media (min-width: 768px) {
	.fl-builder #container.container {
		width: 1050px;
		max-width: 1050px;
	}
	.fl-builder .content-wrap {
	    margin: 0;
	    padding: 0;
	    margin-top: -20px;
	}

	.fl-builder #content {
		padding-top: 0;
	}
}

.mobileonly {
	display: none;
}

@media (max-width: 991px) {
	.widget.footer-r {
		display: none;
	}

	footer .widget {
		margin-top: 10px;
	}

	footer p.copyright {
		display: none;
	}
}
@media (max-width: 768px) {
	img.alignleft, img.alignright, img.alignnone, img.aligncenter {
		padding: 0;
		margin: 0;
		float: none;
		clear: both;
		display: block;
		max-width: 100%;
		height: auto;
		margin: 0 auto;
		margin-bottom: 10px;
	}

	img.aligncenter {
		margin: 0 auto;
	}

	.container {
		width: auto;
	}

	#container {
		padding: 10px;
	}

	/*

	#nav ul.menu li {
		float: none;
		display: block;
	}

	#nav ul.menu li a {
		background: #35383c;
	}

	#nav ul.menu li:hover > a, #nav ul.menu li.current-menu-item > a {
		background: #ff6600;
	}*/

	#banner {
		display: none;
	}

	#logo {
		text-align: center;
	}

	.sidebar {
		width: auto;
		float: none;

		max-width: 260px;
    	margin: 0 auto;
    	margin-bottom: 20px;
	}

	#content {
		float: none;
		width: auto;
	}

	#nav {
		display: none;
		margin: 0;
		margin-bottom: 5px;
	}

	#nav.mobile-active {
		display: block;
	}

	/* mobile nav */
	#mobilenav-toggle-wrap {
		position: relative;
		height: 38px;
	}
	#mobilenav-toggle {
		display: block;
		text-align: center;
		font-size: 14px;
		line-height: 24px;
		text-decoration: none;
		width: 27px;
		height: 22px;
		position: absolute;
		right: 0;
		z-index: 99999;
		top: 12px;
	}

	#nav ul.menu li a {
		padding: 5px 8px;
	}

	.sidebar {
		display: none;
	}

	.mobileonly, .sidebar.mobileonly {
		display: block;
	}

	.fl-builder #content {
	    padding-top: 0;
    	margin-top: -30px;
	}
}

.left {
	text-align: left;
}

.center {
	text-align: center;
}

.right {
	text-align: right;
}
